Dell EMC VxBlock™ and Vblock® Systems 700 Series Software and Firmware Upgrade Guide

This document describes how to upgrade Converged Systems to the current software releases.

The audience for this document includes sales engineers, field consultants, advanced services specialists, and customers who need to upgrade their Converged System.

This guide supports the following Converged System software releases:

Converged System release Is based on
6.5 VMware vSphere Hypervisor ESXi 6.5 for VxBlock Systems only.

6.0

VMware vSphere Hypervisor ESXi 6.0

5.0

VMware vSphere Hypervisor ESXi 5.5, AMP VMs with Microsoft Windows Server 2012 R2, and Cisco UCS version 2.2.x

4.8

VMware vSphere Hypervisor ESXi 5.5, AMP VMs with Microsoft Windows Server 2008 R2 SP1,and Cisco UCS version 2.2.x

4.5

VMware vSphere Hypervisor ESXi 5.5 and Cisco UCS version 2.1.x

Important: Starting with VMware vSphere 6.5, Cisco Nexus 1000v is not supported. You must migrate from the Cisco Nexus 1000V switch to the VMware vSphere Virtual Distributed Switch (VDS) before upgrading to VMware vSphere 6.5. Contact Professional Services to migrate from the Cisco Nexus 1000V to the VMware vSphere Distributed Switch.

Refer to the Glossary for terms, definitions, and acronyms.